version: 0.31.10002
files:
  - url: PrivacySafe-arm64.zip
    sha512: ZJZJpSoLXB8uFYSCQ2LG9Z11sUkMW3YjunDQ/aYrmpQNqnEozBdZCapVFFpk0aX3ZISpqu1YDnF2ua6qSnNxSA==
    size: 189019913
path: PrivacySafe-arm64.zip
sha512: ZJZJpSoLXB8uFYSCQ2LG9Z11sUkMW3YjunDQ/aYrmpQNqnEozBdZCapVFFpk0aX3ZISpqu1YDnF2ua6qSnNxSA==
releaseDate: '2026-08-18T14:49:35.264Z'
